<resources>
    <string name="app_name">Proyecto3GatitosMiauMiau</string>
    <string name="loading_failed">Houston we have no cats</string>
    <string name="result">Success. Cats photos retrieved</string>
    <string name="retry">Retry</string>
    <string name="loading">Loading</string>
    <string name="cat_photos">Cats photo</string>
    <string name="title_activity_detail">DetailActivity</string>
    <string name="title_activity_login">LoginActivity</string>
    <string name="title_activity_catlist">CatlistActivity</string>
</resources>